#wa-compimage-jey9kj9y2780y8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);}
#wa-compimage-jey9kj9y2784u8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#e0e0e0;}
#wa-compimage-jey9kj9y287h2g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);}
#wa-compimage-jgs9mpnq2t0088 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lz48ye274v7t0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);}
#wa-compimage-padwrapper-jey9kj9y2780y8 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-jey9kj9y287h2g {padding:20px 20px 20px 20px;}
#wa-compimage-padwrapper-lz48ye274v7t0g {padding:20px 20px 20px 20px;}
#wa-compsubpage-jey9kj9y272248 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);background-color:#3d3d3d;padding:50px 0px 50px 0px;}
#wa-compsubpage-jey9kj9y272248>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jey9kj9y272248>.wa-container-vspacer {height:0px;}
#wa-compsubpage-k0i3fhpf3kppeo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);padding:0px 0px 0px 0px;}
#wa-compsubpage-k0i3fhpf3kppeo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-k0i3fhpf3kppeo>.wa-container-vspacer {height:0px;}
#wa-comptext-lz48ye275uetoo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:rgba(0,0,0,0);padding:0px 0px 0px 0px;}
#wa-comptext-lz48ye2h5ueuxk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lz48ye2h5uevk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 30px 0px 0px;}
#wa-compvideo-padwrapper-kgs7fw8a3vgd2o {padding:20px 20px 20px 20px;}
#wa-compvideo-padwrapper-kob7kpfh4gs21s {padding:20px 20px 20px 20px;}
#wa-container-lz48rbbc4oqeio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);padding:0px 0px 0px 0px;}
#wa-container-lz48rbbc4oqeio>.row>.clearfix {margin-bottom:0px;}
#wa-container-lz48rbbc4oqeio>.wa-container-vspacer {height:0px;}
#wa-container-lz48rbcg4oqjx4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);padding:0px 0px 0px 0px;}
#wa-container-lz48rbcg4oqjx4>.row>.clearfix {margin-bottom:20px;}
#wa-container-lz48rbcg4oqjx4>.wa-container-vspacer {height:20px;}
#wa-container-lz48rbch4oqlgo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);padding:0px 0px 0px 0px;}
#wa-container-lz48rbch4oqlgo>.row>.clearfix {margin-bottom:0px;}
#wa-container-lz48rbch4oqlgo>.wa-container-vspacer {height:0px;}
#wa-container-lz48rbci4oqhls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lz48rbci4oqhls>.row>.clearfix {margin-bottom:0px;}
#wa-container-lz48rbci4oqhls>.wa-container-vspacer {height:0px;}
#wa-container-lz48rbd94oqidk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lz48rbd94oqidk>.row>.clearfix {margin-bottom:0px;}
#wa-container-lz48rbd94oqidk>.wa-container-vspacer {height:0px;}
#wa-container-lz48rbda4oqj5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lz48rbda4oqj5c>.row>.clearfix {margin-bottom:0px;}
#wa-container-lz48rbda4oqj5c>.wa-container-vspacer {height:0px;}
#wa-row-jey9kj9y11rthc {margin:0px 0px;}
#wa-row-jey9kj9y11rthc>div {padding: 0px 0px;}
#wa-row-jey9kj9y11rtmo {margin:0px 0px;}
#wa-row-jey9kj9y11rtmo>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zuk8 {margin:0px 0px;}
#wa-row-jey9kj9y4zuk8>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zvqw {margin:0px 0px;}
#wa-row-jey9kj9y4zvqw>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zw1k {margin:0px 0px;}
#wa-row-jey9kj9y4zw1k>div {padding: 0px 0px;}
#wa-row-jeyc8n6i1oog00 {margin:0px 0px;}
#wa-row-jeyc8n6i1oog00>div {padding: 0px 0px;}
#wa-row-k0i3fimq1o0pcg {margin:0px 0px;}
#wa-row-k0i3fimq1o0pcg>div {padding: 0px 0px;}
#wa-row-k989a4m311nnqg {margin:0px 0px;}
#wa-row-k989a4m311nnqg>div {padding: 0px 0px;}
#wa-row-koe2j26h3kfdlc {margin:0px 0px;}
#wa-row-koe2j26h3kfdlc>div {padding: 0px 0px;}
#wa-row-kvm7hs27328aco>.wa-item-rowspacer {height:50px;}
#wa-row-lu1d3awi6fqiqo {margin:0px 0px;}
#wa-row-lu1d3awi6fqiqo>div {padding: 0px 0px;}
#wa-row-lu1d3ebs6e2v2w {margin:0px 0px;}
#wa-row-lu1d3ebs6e2v2w>div {padding: 0px 0px;}
#wa-row-lz48ye275thkh4>.wa-item-rowspacer {height:30px;}
#wa-row-lz48ye275u34qo {margin:0px 0px;}
#wa-row-lz48ye275u34qo>div {padding: 0px 0px;}
#wa-row-lz48ye275u34w0 {margin:0px 0px;}
#wa-row-lz48ye275u34w0>div {padding: 0px 0px;}
#wa-row-lz48ye275u35c0 {margin:0px 0px;}
#wa-row-lz48ye275u35c0>div {padding: 0px 0px;}
#wa-row-lz48ye2h5u34lc {margin:0px 0px;}
#wa-row-lz48ye2h5u34lc>div {padding: 0px 0px;}
[id^=wa-compmenu-lz48ye274xe0gw] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-lz48ye274xe0gw] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lz48ye274xe0gw] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-lz48ye274xe0gw] .navbar-default {background-color:#3d3d3d; border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:70px;}
[id^=wa-compmenu-lz48ye274xe0gw] .navbar-default .navbar-brand, [id^=wa-compmenu-lz48ye274xe0gw].navbar-nav li a, [id^=wa-compmenu-lz48ye274xe0gw] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lz48ye274xe0gw] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:17px; color:#ffffff;}
[id^=wa-compmenu-lz48ye274xe0gw] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lz48ye274xe0gw] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lz48ye274xe0gw] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#77a2fd;}
[id^=wa-compmenu-lz48ye274xe0gw] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lz48ye274xe0gw] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lz48ye274xe0gw] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lz48ye274xe0gw] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lz48ye274xe0gw] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lz48ye274xe0gw] .navbar-default .navbar-nav > .open > a:focus {color:#77a2fd; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-lz48ye274xe0gw] .navbar-default .navbar-toggle {background-color:#000000 !important; border-color:#ffffff !important;}
[id^=wa-compmenu-lz48ye274xe0gw] .navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;}
[id^=wa-compmenu-lz48ye274xe0gw] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lz48ye274xe0gw].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-lz48ye274xe0gw].navbar-fixed-top .navbar {background-color:#3d3d3d;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compimage-padwrapper-jey9kj9y287h2g {padding:20px 200px 20px 200px;}
#wa-compimage-padwrapper-lz48ye274v7t0g {padding:20px 200px 20px 200px;}
#wa-compsubpage-jey9kj9y272248 {padding:50px 50px 50px 50px;}
#wa-container-lz48rbch4oqlgo {padding:0px 0px 0px 0px;}
#wa-row-jey9kj9y11rthc {margin:0px 0px;}
#wa-row-jey9kj9y11rthc>div {padding: 0px 0px;}
#wa-row-jey9kj9y11rtmo {margin:0px 0px;}
#wa-row-jey9kj9y11rtmo>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zuk8 {margin:0px 0px;}
#wa-row-jey9kj9y4zuk8>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zvqw {margin:0px 0px;}
#wa-row-jey9kj9y4zvqw>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zw1k {margin:0px 0px;}
#wa-row-jey9kj9y4zw1k>div {padding: 0px 0px;}
#wa-row-jeyc8n6i1oog00 {margin:0px 0px;}
#wa-row-jeyc8n6i1oog00>div {padding: 0px 0px;}
#wa-row-k0i3fimq1o0pcg {margin:0px 0px;}
#wa-row-k0i3fimq1o0pcg>div {padding: 0px 0px;}
#wa-row-k989a4m311nnqg {margin:0px 0px;}
#wa-row-k989a4m311nnqg>div {padding: 0px 0px;}
#wa-row-koe2j26h3kfdlc {margin:0px 0px;}
#wa-row-koe2j26h3kfdlc>div {padding: 0px 0px;}
#wa-row-lu1d3awi6fqiqo {margin:0px 0px;}
#wa-row-lu1d3awi6fqiqo>div {padding: 0px 0px;}
#wa-row-lu1d3ebs6e2v2w {margin:0px 0px;}
#wa-row-lu1d3ebs6e2v2w>div {padding: 0px 0px;}
#wa-row-lz48ye275u34qo {margin:0px 0px;}
#wa-row-lz48ye275u34qo>div {padding: 0px 0px;}
#wa-row-lz48ye275u34w0 {margin:0px 0px;}
#wa-row-lz48ye275u34w0>div {padding: 0px 0px;}
#wa-row-lz48ye275u35c0 {margin:0px 0px;}
#wa-row-lz48ye275u35c0>div {padding: 0px 0px;}
#wa-row-lz48ye2h5u34lc {margin:0px 0px;}
#wa-row-lz48ye2h5u34lc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compimage-padwrapper-jey9kj9y287h2g {padding:20px 200px 20px 200px;}
#wa-compimage-padwrapper-lz48ye274v7t0g {padding:20px 200px 20px 200px;}
#wa-compsubpage-jey9kj9y272248 {padding:50px 50px 50px 50px;}
#wa-container-lz48rbch4oqlgo {padding:0px 0px 0px 0px;}
#wa-row-jey9kj9y11rthc {margin:0px 0px;}
#wa-row-jey9kj9y11rthc>div {padding: 0px 0px;}
#wa-row-jey9kj9y11rtmo {margin:0px 0px;}
#wa-row-jey9kj9y11rtmo>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zuk8 {margin:0px 0px;}
#wa-row-jey9kj9y4zuk8>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zvqw {margin:0px 0px;}
#wa-row-jey9kj9y4zvqw>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zw1k {margin:0px 0px;}
#wa-row-jey9kj9y4zw1k>div {padding: 0px 0px;}
#wa-row-jeyc8n6i1oog00 {margin:0px 0px;}
#wa-row-jeyc8n6i1oog00>div {padding: 0px 0px;}
#wa-row-k0i3fimq1o0pcg {margin:0px 0px;}
#wa-row-k0i3fimq1o0pcg>div {padding: 0px 0px;}
#wa-row-k989a4m311nnqg {margin:0px 0px;}
#wa-row-k989a4m311nnqg>div {padding: 0px 0px;}
#wa-row-koe2j26h3kfdlc {margin:0px 0px;}
#wa-row-koe2j26h3kfdlc>div {padding: 0px 0px;}
#wa-row-lu1d3awi6fqiqo {margin:0px 0px;}
#wa-row-lu1d3awi6fqiqo>div {padding: 0px 0px;}
#wa-row-lu1d3ebs6e2v2w {margin:0px 0px;}
#wa-row-lu1d3ebs6e2v2w>div {padding: 0px 0px;}
#wa-row-lz48ye275u34qo {margin:0px 0px;}
#wa-row-lz48ye275u34qo>div {padding: 0px 0px;}
#wa-row-lz48ye275u34w0 {margin:0px 0px;}
#wa-row-lz48ye275u34w0>div {padding: 0px 0px;}
#wa-row-lz48ye275u35c0 {margin:0px 0px;}
#wa-row-lz48ye275u35c0>div {padding: 0px 0px;}
#wa-row-lz48ye2h5u34lc {margin:0px 0px;}
#wa-row-lz48ye2h5u34lc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compimage-padwrapper-jey9kj9y287h2g {padding:20px 500px 20px 500px;}
#wa-compimage-padwrapper-lz48ye274v7t0g {padding:100px 100px 100px 100px;}
#wa-compsubpage-jey9kj9y272248 {padding:50px 100px 50px 100px;}
#wa-container-lz48rbch4oqlgo {padding:0px 20px 0px 20px;}
#wa-row-jey9kj9y11rthc {margin:0px 0px;}
#wa-row-jey9kj9y11rthc>div {padding: 0px 0px;}
#wa-row-jey9kj9y11rtmo {margin:0px 0px;}
#wa-row-jey9kj9y11rtmo>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zuk8 {margin:0px 0px;}
#wa-row-jey9kj9y4zuk8>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zvqw {margin:0px 0px;}
#wa-row-jey9kj9y4zvqw>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zw1k {margin:0px 0px;}
#wa-row-jey9kj9y4zw1k>div {padding: 0px 0px;}
#wa-row-jeyc8n6i1oog00 {margin:0px 0px;}
#wa-row-jeyc8n6i1oog00>div {padding: 0px 0px;}
#wa-row-k0i3fimq1o0pcg {margin:0px 0px;}
#wa-row-k0i3fimq1o0pcg>div {padding: 0px 0px;}
#wa-row-k989a4m311nnqg {margin:0px 0px;}
#wa-row-k989a4m311nnqg>div {padding: 0px 0px;}
#wa-row-koe2j26h3kfdlc {margin:0px 0px;}
#wa-row-koe2j26h3kfdlc>div {padding: 0px 0px;}
#wa-row-lu1d3awi6fqiqo {margin:0px 0px;}
#wa-row-lu1d3awi6fqiqo>div {padding: 0px 0px;}
#wa-row-lu1d3ebs6e2v2w {margin:0px 0px;}
#wa-row-lu1d3ebs6e2v2w>div {padding: 0px 0px;}
#wa-row-lz48ye275u34qo {margin:0px 0px;}
#wa-row-lz48ye275u34qo>div {padding: 0px 0px;}
#wa-row-lz48ye275u34w0 {margin:0px 0px;}
#wa-row-lz48ye275u34w0>div {padding: 0px 0px;}
#wa-row-lz48ye275u35c0 {margin:0px 0px;}
#wa-row-lz48ye275u35c0>div {padding: 0px 0px;}
#wa-row-lz48ye2h5u34lc {margin:0px 0px;}
#wa-row-lz48ye2h5u34lc>div {padding: 0px 0px;}
}
